<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 18:35:05
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /tmp</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>total 0
drwxrwxrwt 9 root root 180 Jan  7 18:26 tmp</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /etc/rc*.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>/etc/rc0.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 18:26 K01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 16 Oct 31 00:40 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Oct 31 00:40 K01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Oct 31 00:40 K01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Oct 31 00:40 K01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Oct 31 00:40 K01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 18 Jan  7 18:21 K01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 20 Oct 31 00:38 K01hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root 20 Oct 31 00:39 K01networking -> ../init.d/networking
lrwxrwxrwx 1 root root 20 Jan  7 18:23 K01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 17 Oct 31 00:39 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 18:20 K01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 29 Oct 31 00:40 K01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 31 00:39 K01uuidd -> ../init.d/uuidd

/etc/rc1.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 18:26 K01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 16 Oct 31 00:40 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Oct 31 00:40 K01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Oct 31 00:40 K01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Oct 31 00:40 K01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Oct 31 00:40 K01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 18 Jan  7 18:21 K01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 20 Jan  7 18:23 K01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 17 Oct 31 00:39 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 18:20 K01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 15 Oct 31 00:39 K01uuidd -> ../init.d/uuidd

/etc/rc2.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 18:26 S01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 16 Oct 31 00:40 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Oct 31 00:40 S01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Oct 31 00:40 S01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Oct 31 00:40 S01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Oct 31 00:40 S01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 14 Oct 31 00:39 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Oct 31 00:40 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 18 Jan  7 18:21 S01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 20 Jan  7 18:23 S01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 15 Jan  7 17:58 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Oct 31 00:39 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 18:20 S01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 13 Oct 31 00:40 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 29 Oct 31 00:40 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 31 00:39 S01uuidd -> ../init.d/uuidd

/etc/rc3.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 18:26 S01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 16 Oct 31 00:40 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Oct 31 00:40 S01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Oct 31 00:40 S01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Oct 31 00:40 S01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Oct 31 00:40 S01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 14 Oct 31 00:39 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Oct 31 00:40 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 18 Jan  7 18:21 S01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 20 Jan  7 18:23 S01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 15 Jan  7 17:58 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Oct 31 00:39 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 18:20 S01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 13 Oct 31 00:40 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 29 Oct 31 00:40 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 31 00:39 S01uuidd -> ../init.d/uuidd

/etc/rc4.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 18:26 S01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 16 Oct 31 00:40 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Oct 31 00:40 S01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Oct 31 00:40 S01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Oct 31 00:40 S01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Oct 31 00:40 S01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 14 Oct 31 00:39 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Oct 31 00:40 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 18 Jan  7 18:21 S01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 20 Jan  7 18:23 S01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 15 Jan  7 17:58 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Oct 31 00:39 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 18:20 S01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 13 Oct 31 00:40 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 29 Oct 31 00:40 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 31 00:39 S01uuidd -> ../init.d/uuidd

/etc/rc5.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 18:26 S01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 16 Oct 31 00:40 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Oct 31 00:40 S01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Oct 31 00:40 S01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Oct 31 00:40 S01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Oct 31 00:40 S01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 14 Oct 31 00:39 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Oct 31 00:40 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 18 Jan  7 18:21 S01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 20 Jan  7 18:23 S01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 15 Jan  7 17:58 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Oct 31 00:39 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 18:20 S01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 13 Oct 31 00:40 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 29 Oct 31 00:40 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 31 00:39 S01uuidd -> ../init.d/uuidd

/etc/rc6.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 18:26 K01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 16 Oct 31 00:40 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Oct 31 00:40 K01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Oct 31 00:40 K01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Oct 31 00:40 K01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Oct 31 00:40 K01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 18 Jan  7 18:21 K01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 20 Oct 31 00:38 K01hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root 20 Oct 31 00:39 K01networking -> ../init.d/networking
lrwxrwxrwx 1 root root 20 Jan  7 18:23 K01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 17 Oct 31 00:39 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 18:20 K01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 29 Oct 31 00:40 K01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 31 00:39 K01uuidd -> ../init.d/uuidd

/etc/rcS.d:
total 0
lrwxrwxrwx 1 root root 20 Oct 31 00:38 S01hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root 14 Oct 31 00:39 S01kmod -> ../init.d/kmod
lrwxrwxrwx 1 root root 20 Oct 31 00:39 S01networking -> ../init.d/networking
lrwxrwxrwx 1 root root 16 Oct 31 00:38 S01procps -> ../init.d/procps
lrwxrwxrwx 1 root root 24 Oct 31 00:39 S01screen-cleanup -> ../init.d/screen-cleanup
lrwxrwxrwx 1 root root 14 Oct 31 00:39 S01udev -> ../init.d/udev</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.allow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/hosts.allow
  Size: 425       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 278324      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:30:22.301947320 +0000
Modify: 2021-01-07 18:20:58.839911188 +0000
Change: 2021-01-07 18:20:58.839911188 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/hosts.allow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.deny</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/hosts.deny
  Size: 711       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 276942      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:56:51.077303073 +0000
Modify: 2020-10-31 00:40:24.484363481 +0000
Change: 2020-10-31 00:40:24.484363481 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/hosts.deny</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /boot/grub/grub.cfg</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /boot/grub/grub.cfg
  Size: 5561      	Blocks: 16         IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 271975      Links: 1
Access: (0600/-rw-------)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:28:47.336260552 +0000
Modify: 2021-01-07 18:07:50.393896298 +0000
Change: 2021-01-07 18:23:52.347005455 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /boot/grub/grub.cfg</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/securetty</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/securetty
  Size: 5         	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 265137      Links: 1
Access: (0600/-rw-------)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2020-10-31 00:38:06.455717207 +0000
Modify: 2021-01-07 18:23:52.347005455 +0000
Change: 2021-01-07 18:23:52.347005455 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/securetty</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/inittab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/fstab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/fstab
  Size: 295       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 262145      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:27:05.938459538 +0000
Modify: 2021-01-07 18:27:05.750456198 +0000
Change: 2021-01-07 18:27:05.750456198 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/fstab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/profile
  Size: 767       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 262215      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:57:33.125801390 +0000
Modify: 2016-03-04 11:00:00.000000000 +0000
Change: 2020-10-31 00:38:08.187675706 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/profile</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/default/useradd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/default/useradd
  Size: 1118      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 265316      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:56:41.536000000 +0000
Modify: 2017-05-17 11:59:59.000000000 +0000
Change: 2020-10-31 00:38:06.535715290 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/default/useradd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sysctl.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/sysctl.conf
  Size: 3154      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 266344      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:23:08.158220580 +0000
Modify: 2021-01-07 18:23:08.118219870 +0000
Change: 2021-01-07 18:23:08.118219870 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/sysctl.conf</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "hard core" /etc/security/limits.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>* hard core 0
* hard core 0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "hard core" /etc/security/limits.d/*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep pam_wheel.so /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code># auth       required   pam_wheel.so
# auth       sufficient pam_wheel.so trust
# auth       required   pam_wheel.so deny group=nosu</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep wheel /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/pam.d/system-auth</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/sshd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/pam.d/sshd
  Size: 2133      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 280035      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:56:53.833302870 +0000
Modify: 2019-07-15 13:32:09.000000000 +0000
Change: 2020-10-31 00:40:32.208180402 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/pam.d/sshd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/pam.d/su
  Size: 2257      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 265136      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:00:38.640615024 +0000
Modify: 2017-05-17 11:59:59.000000000 +0000
Change: 2020-10-31 00:38:06.455717207 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/pam.d/su</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/passwd
  Size: 1620      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 267261      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:20:56.111862408 +0000
Modify: 2021-01-07 18:20:56.099862193 +0000
Change: 2021-01-07 18:20:56.103862265 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/passwd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/shadow
  Size: 847       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 271976      Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 18:20:56.099862193 +0000
Modify: 2021-01-07 18:20:56.091862050 +0000
Change: 2021-01-07 18:20:56.095862122 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/shadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/gshadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/gshadow
  Size: 635       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 267013      Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 18:20:56.055861406 +0000
Modify: 2021-01-07 18:20:56.015860691 +0000
Change: 2021-01-07 18:20:56.015860691 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/gshadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/group
  Size: 753       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 271978      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:20:56.051861335 +0000
Modify: 2021-01-07 18:20:56.007860548 +0000
Change: 2021-01-07 18:20:56.011860620 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/group</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/login.defs</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/login.defs
  Size: 10541     	Blocks: 24         IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 265134      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:27:05.938459538 +0000
Modify: 2021-01-07 18:26:28.061782469 +0000
Change: 2021-01-07 18:26:28.061782469 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/login.defs</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sudoers</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/sudoers
  Size: 669       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 280049      Links: 1
Access: (0440/-r--r-----)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:56:41.652000000 +0000
Modify: 2020-01-31 21:10:55.000000000 +0000
Change: 2020-10-31 00:40:23.516386675 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/sudoers</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec awk -F : '{print $1 ":" $3 ":" $7}' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>root:0:/bin/bash
daemon:1:/usr/sbin/nologin
bin:2:/usr/sbin/nologin
sys:3:/usr/sbin/nologin
sync:4:/bin/sync
games:5:/usr/sbin/nologin
man:6:/usr/sbin/nologin
lp:7:/usr/sbin/nologin
mail:8:/usr/sbin/nologin
news:9:/usr/sbin/nologin
uucp:10:/usr/sbin/nologin
proxy:13:/usr/sbin/nologin
www-data:33:/usr/sbin/nologin
backup:34:/usr/sbin/nologin
list:38:/usr/sbin/nologin
irc:39:/usr/sbin/nologin
gnats:41:/usr/sbin/nologin
nobody:65534:/usr/sbin/nologin
systemd-timesync:100:/bin/false
systemd-network:101:/bin/false
systemd-resolve:102:/bin/false
systemd-bus-proxy:103:/bin/false
_apt:104:/bin/false
uuidd:105:/bin/false
_chrony:106:/bin/false
messagebus:107:/bin/false
sshd:108:/usr/sbin/nologin
admin:1000:/bin/bash
smmta:109:/bin/false
smmsp:110:/bin/false</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec awk -F : '($2 == "" )' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "PASS_MIN_DAYS\|PASS_WARN_AGE" /etc/login.defs | grep -v "#"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>PASS_MIN_DAYS	7
PASS_WARN_AGE	7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec chage --list operator</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec chage --list nobody</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Last password change					: Oct 31, 2020
Password expires					: never
Password inactive					: never
Account expires						: never
Minimum number of days between password change		: 0
Maximum number of days between password change		: 99999
Number of days of warning before password expires	: 7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^root" /etc/passwd | cut -f4 -d:</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec useradd -D | grep INACTIVE </th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>INACTIVE=-1</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^UMASK=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^umask=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "umask *[0-7]" /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.d
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: ca01h/51713d	Inode: 267370      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:27:01.646382998 +0000
Modify: 2021-01-07 18:26:02.605327280 +0000
Change: 2021-01-07 18:26:02.605327280 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
/etc/cron.d:
? john
? sendmail
? tiger</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/crontab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/crontab
  Size: 722       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 267379      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:56:42.140000000 +0000
Modify: 2017-10-07 13:38:27.000000000 +0000
Change: 2020-10-31 00:39:14.822038012 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/crontab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.hourly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.hourly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: ca01h/51713d	Inode: 267373      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:00:48.237299096 +0000
Modify: 2020-10-31 00:39:14.798038605 +0000
Change: 2020-10-31 00:39:14.798038605 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
/etc/cron.hourly:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.daily</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.daily
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: ca01h/51713d	Inode: 263056      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:30:07.913691758 +0000
Modify: 2021-01-07 18:26:24.757723389 +0000
Change: 2021-01-07 18:26:24.757723389 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
/etc/cron.daily:
? acct
? apt-compat
? bsdmainutils
? chkrootkit
? cracklib-runtime
? dpkg
? logrotate
? man-db
? passwd
? sendmail
? tripwire</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.weekly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.weekly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: ca01h/51713d	Inode: 267377      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:00:48.285302518 +0000
Modify: 2020-10-31 00:39:49.001213716 +0000
Change: 2020-10-31 00:39:49.001213716 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
/etc/cron.weekly:
? man-db</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.monthly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.monthly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: ca01h/51713d	Inode: 267375      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:30:07.989693108 +0000
Modify: 2021-01-07 18:26:24.761723461 +0000
Change: 2021-01-07 18:26:24.761723461 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
/etc/cron.monthly:
? acct</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
